Package: ruby-equatable